/* Dark Theme Treefingers CSS */

body {
	background: #2d423c url(../gui/gradient.png) repeat-x;
	color: #fff;
	font-size: 11pt;
	margin: 0;
	padding: 0;
	font-family: arial;
}

#toolbar {
	position: absolute; 
	top: 0;
	height: 33px;
	background: white; 
	background: url(../gui/toolbar_bg.png) repeat-x;
	padding: 0px;
	border-bottom: 1px solid black;
	width: 100%;
	text-align: left;
	color: white;
}

#toolbar a {
	color: #4e4e4e;
}

#logo {
	float: left; 
	margin-top: 8px; 
	margin-left: 9px; 
	background: url(../gui/logo.png) no-repeat; 
	width: 218px; 
	height: 54px; 
	border-left: 50px; 
	border-top: 15px;
}

.footer {
	background: url(../gui/footergrass.png) repeat-x;
	width: 102%;
	height: 50px;
	padding-top: 20px; 
	padding-bottom: 5px; 
	color: #6b6c6b; 
	font-family: arial;
	font-size: 8pt;
	margin-right: 20px;
	margin-left: -10px;
}

.footerbox {
	border: 1px solid #637d7d;
	color: #fff;
	background-color: #435858;
	font-size: 10pt;
	margin: 35px;
	padding: 5px;
	padding-top: 10px;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
	vertical-align: top;
}

.footerbox_hover {
	-moz-opacity: 0.9;
	opacity:.90;
	filter: alpha(opacity=90);
}

.welcome {
	color: #fff;
	padding: 1em;
	border: 1px solid #1b4b29;
	background-color: #013025;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	z-index:1001;
	overflow: auto;	
	margin: 0 auto;
	text-align: left;
}

.welcome a {
	color: #fff;
	border-bottom: 1px dotted #f7fcda;
	font-weight: 100;
}

.welcome h1 {
	color: #f7fcda;
	font: 30px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.widget {
	color: #f4defa;
	padding: 1em;
	border: 1px solid #dda5ed;
	background-color: #251729;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	z-index:1001;
	overflow: auto;	
	margin: 0 auto;
	text-align: left;
}

.customize {
	color: #fff;
	padding: 1em;
	border: 1px solid #1b4b29;
	background-color: #013025;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	z-index:1001;
	overflow: auto;	
	margin: 0 auto;
	text-align: left;
}

.customize fieldset {
	border: 1px dotted #aad8c1;
	margin-right: 40px;
	margin-bottom: 15px;
}

.customize .options {
	background-color: #aad8c1;
	color: #000;
	padding: 3px;
	opacity:.70;
	filter: alpha(opacity=70);
	-moz-opacity: 70%;
	margin-bottom: 1px;
	cursor: pointer;
	display: block;
}

.customize .options:hover, .customize .options_selected {
	background-color: #aad8c1;
	color: #000;
	padding: 3px;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 100%;
	margin-bottom: 1px;
	cursor: pointer;
	display: block;
}

.leightblog {
	color: #4f7147;
	display: none;
	position: fixed;
	top: 20%;
	bottom: 20%;
	left: 25%;
	width: 50%;
	max-height: 60%;
	padding: 1em;
	border: 1em solid #4f7147;
	background-color: #98d587;
	text-align: left;
	z-index:1001;
	overflow: auto;	
}

.about, .press, .terms {
	color: #fff;
	padding: 1em;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	overflow: auto;	
	margin: 0;
	font-family: arial;
	background-color: #213111;
	border: 1px solid #1b4b29;
	z-index:1003;
}


.blog {
	color: #1C120A;
	padding: 1em;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	overflow: auto;	
	margin: 0;
	font-family: arial;
	background-color: #E2E8D5;
	border: 1px solid #1C120A;
	z-index:1003;
}

.blogbuttons a {
	border: 0px; 
	background-color: #90AD87; 
	color: #fff;  
	margin: 3px; 
	padding: 3px;
}

.blogbuttons a:hover {
	background-color: #699124;
}

.blog h1 {
	color: #699124;
	font: 20px sans-serif, arial;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #1C120A;
}

.blog h2 {
	color: #90AD87;
	font: 13px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
}

.blog ul {
	margin: 0px;
	margin-bottom: -10px;
	margin-top: -10px;
	padding-bottom: 0px;
}

.blog li {
	margin: 0px;
	margin-bottom: -10px;
}

.blog a {
	color: #3f5813;
	border-bottom: 1px dotted #699124;
	font-weight: 100;
}


.biggie {
	margin: 0;
}

.email {
	padding: 1em;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	overflow: auto;	
	margin: 0;
	color: #ffbcc3; 
	font-family: arial;
	background-color: #882f39;
	border: 1px solid #b68c90;
}

.email h1 {
	color: #ffbcc3; 
	font: 30px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.email input {
	background-color: #ffbcc3;
	color: #882f39; 
	font-family: arial;
	border: 1px solid #fff;
	font-size: 14pt;
	font-weight: bold;
	margin: 4px;
	text-align: center;
}

.lighttable {
	max-width: 60%;
	max-height: 60%;
	text-align: left;
	z-index:1002;
	margin: 0;
	margin-top: 10px;
	overflow: auto;	
}

.adminbox {
	padding: 1em;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	overflow: auto;	
	margin: 0;
	color: #ffbcc3; 
	font-family: arial;
	background-color: #882f39;
	border: 1px solid #b68c90;
}

.search {
	padding: 1em;
	background-image: url(../gui/darkshadow.png);
	background-repeat: repeat-x;
	text-align: left;
	overflow: auto;	
	margin: 0;
	color: #fff; 
	font-family: arial;
	background-color: #20b011;
	border: 1px solid #21b612;
}

.adminbox h1, {
	color: #ffbcc3; 
	font: 30px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.search h1 {
	color: #fff; 
	font: 30px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}


.adminbox h2, .search h2 {
	color: #fff;
	font: 18px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
}

.adminbox a {
	color: #fff;
	border-bottom: 1px dotted #ffbcc3;
	font-weight: 100;
}

.adminbox input {
	background-color: #ffbcc3;
	color: #882f39; 
	font-family: arial;
	border: 1px solid #fff;
	font-size: 14pt;
	font-weight: bold;
	margin: 4px;
	text-align: center;
}

.search input {
	background-color: #56b34d;
	color: #074002; 
	font-family: arial;
	border-top: 1px solid #4a9641;
	border-right: 1px solid #41853a;
	border-left: 1px solid #9ed398;
	border-bottom: 1px solid #7bc373;
	font-size: 14pt;
	margin: 4px;
}

.shadow {
	background-color: #000;
	opacity: 0.5;
	margin-left: 5px;
	margin-top: 5px;
	border: 1px solid red;
}

.widget h1 {
	color: #f7fcda;
	font-size: 25px;
	font-weight: 100;
	margin-top: 0px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.widget h2 a {
	padding-top: 4px;
	color: #dda5ed;
	font-size: 15px;
	font-weight: 100;
}
.widget h2 a:hover {
	text-decoration: underline;
}

.widget h2 {
	color: #f7fcda;
	font-size: 20px;
	font-weight: 100;
	margin-top: 0px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.about h1, .customize h1, .terms h1 {
	color: #f7fcda;
	font: 30px sans-serif, arial;
	margin-top: 0px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.about h2, .customize h2, .terms h2 {
	color: #f7fcda;
	font: 18px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
}

.customize legend {
	color: #f7fcda;
	font: 18px sans-serif, arial;
}

.about ul {
	margin: 0;
}
		
.sorry {
	color: #4f7147;
	position: fixed;
	top: 20%;
	left: 25%;
	width: 50%;
	max-height: 60%;
	padding: 1em;
	border: 1em solid #4f7147;
	background-color: #98d587;
	text-align: left;
	z-index:1001;
	overflow: auto;	
	margin: 0 auto;
}

#overlay {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color: #fff;
	-moz-opacity: 0.80;
	opacity:.80;
	filter: alpha(opacity=80);
}

.water {
	font-size: 12px;
	font-family: tahoma, arial;
	color: #6d9ee6; 
	background: transparent; 
	border: 0;
	padding: 0; 
	margin: 0;
	margin-top: -3px; 
	z-index: 30;
	cursor: pointer;
	text-shadow: #000 1px 1px 1px;
}

.watered {
	font-size: 12px;
	font-family: tahoma, arial;
	color: #3f4856;
	background: transparent; 
	border: 0;
	padding: 0; 
	margin: 0;
	margin-top: -3px; 
	z-index: 30;
}
	
.weed {
	font-size: 12px;
	font-family: tahoma, arial;
	color: #7d6549;
	background: transparent; 
	border: 0;
	padding: 0; 
	margin: 0;
	margin-top: -3px; 
	z-index: 30;
	cursor: pointer;
	z-index: 30;
	text-shadow: #000 1px 1px 1px;
}
	
.weeded {
 	font-size: 12px;
	font-family: tahoma, arial;
	color: #4a433b;
	background: transparent; 
	border: 0;
	padding: 0; 
	margin: 0;
	margin-top: -3px; 
	z-index: 30;
}

.water_big {
	font-size: 22px;
	font-family: tahoma, arial;
	color: #6d9ee6; 
	font-weight: bold;
	text-shadow: #000 1px 1px 1px;
	background: transparent; 
	border: 0;
	padding: 2px; 
	margin: 0;
	margin-top: -5px; 
	z-index: 30;
	cursor: pointer;
}

.watered_big {
	font-size: 22px;
	font-family: tahoma, arial;
	color: #617d64;
	font-weight: bold;
	background: transparent; 
	border: 0;
	padding: 2px; 
	margin: 0;
	margin-top: -5px; 
	z-index: 30;
}
	
.weed_big {
	font-size: 22px;
	font-family: tahoma, arial;
	color: #7d6549;
	font-weight: bold;
	text-shadow: #000 1px 1px 1px;
	background: transparent; 
	border: 0;
	padding: 2px; 
	margin: 0;
	margin-top: -5px; 
	z-index: 30;
	cursor: pointer;
	z-index: 30;
}
	
.weeded_big {
 	font-size: 22px;
	font-family: tahoma, arial;
	color: #617d64;
	font-weight: bold;
	background: transparent; 
	border: 0;
	padding: 2px; 
	margin: 0;
	margin-top: -5px; 
	z-index: 30;
}

.p[id] { 
	/* IE6 and below Can't See This */    
	position:fixed;    
}

#overlay[id] { 
	/* IE6 and below Can't See This */    
	position:fixed;    
}

#navbuttons {
	margin: 0;
	padding: 0;
	margin-left: -36px;
}

#toplinkshidden {
	display: none;
}

#toplinksno {
	margin-top: 25px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 5px;
	background: #36452e;
	border: 1px solid #394d2d;
	font-family: arial;
	font-size: 10px;
	opacity:.70;
	filter: alpha(opacity=70);
	-moz-opacity: 70%;
}


#toplinksno:hover {
	opacity:1;
	filter: alpha(opacity=100);
	-moz-opacity: 100%;
}

#toplinks {
	margin-top: 10px;
	margin-left: -36px;
	padding: 5px;
	background: transparent;
	border: 0;
	width: 400px;
}

#toplinks .hed {
	background: #36452e;
	color: #fff;
	font-size: 10px;
	font-family: arial;
	padding: 2px;
	margin: -5px;
	margin-bottom: 1px;
	border-bottom: 1px solid #3f413e;
	opacity:.80;
	filter: alpha(opacity=80);
	-moz-opacity: 80%;
}

#toplinks ul {
	font-family: garamond;
	font-size: 14px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#toplinks a, #toplinksno a {
	color: #fff;
	border-bottom: 1px dotted #6f6f6f;
	font-weight: normal;
}

#toplinks a:hover {
	color: #c7c8c7;
	border-bottom: 1px dotted #6f6f6f;
	font-weight: normal;
}

#toplinks .close {
	color: #88a093;
	font-weight: bold;
	float: left;
	font-size: 13px;
	font-family: verdana;
	margin-left: -23px;
	margin-top: -5px;
	padding: 2px 4px;
	cursor: pointer;
}

#toplinks .close:hover {
	color: #6f6f6f;
}

.new {
	color: #fff;
	padding: 1em;
	border: 1px solid #1b4b29;
	background-color: #303c3c;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	z-index:1001;
	overflow: auto;	
	margin: 0 auto;
	text-align: left;
}


.new h1 {
	color: #f7fcda;
	font: 30px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #f7fcda;
}

.new a {
	color: #fff;
	border-bottom: 1px dotted #f7fcda;
	font-weight: 100;
}

.new legend {
	color: #f7fcda;
	font: 18px sans-serif, arial;
	margin-top: 0;
	margin-bottom: 3px;
}

.new .submit {
	background: #fff;
	opacity:.40;
	filter: alpha(opacity=40);
	-moz-opacity: 40%;
	color: #303c3c;
	padding: 3px;
	border: 1px solid #303c3c;
}

.new fieldset {
	border: 1px dotted #aad8c1;
	margin-right: 40px;
	margin-bottom: 15px;
}

.new .submit:hover {
	opacity:.80;
	filter: alpha(opacity=80);
	-moz-opacity: 80%;
}

/* 3 colors of announcement text */
.ann1 {
	color: #bcc1bf;
}

.ann2 {
	color: #898989;
}

.ann3 {
	color: #6f6f6f;
}

/* Color of random slogan */
.rand_slogan {
	position: absolute; 
	top: 25px; 
	left: 200px; 
	color: #6f6f6f; 
	font-family: garamond; 
	font-size: 13pt;
}

#view_message {
	display: inline; 
	opacity: 0.8; 
	font-size: 18px; 
	text-shadow: #000 1px 1px 1px;
}

#noresults {
	font-size: 25px; 
	opacity: 0.8; 
	text-shadow: #000 1px 1px 1px; 
	font-weight: bold; 
	padding-top: 50px;
}

#noresultsbutton {
	opacity: 0.6; 
	text-shadow: #000 1px 1px 1px; 
	margin: 0px; 
	padding: 0px; 
	text-decoration: underline; 
	background-color: transparent; 
	color: #fff; 
	border: 0; 
	font-size: 10px;
}